## ubuntu-sounds 0.6

=== Makefile ===
all:

clean:

install:
	install -d $(DESTDIR)/usr/share/sounds \
		$(DESTDIR)/usr/share/sounds/gtk-events \
		$(DESTDIR)/usr/share/sounds/panel

	# Generic sounds
	cp -d *.wav $(DESTDIR)/usr/share/sounds/

	# GTK event sounds
	cp -d gtk-events/*.wav $(DESTDIR)/usr/share/sounds/gtk-events

	# Panel sounds
	cp -d panel/*.wav $(DESTDIR)/usr/share/sounds/panel

## ubuntu-sounds 0.3

=== debian/changelog ===
ubuntu-sounds (0.3) warty; urgency=low

  * Preserve symlinks when installing sounds (Closes: Warty#1819)
  * Use a native version number

 -- Matt Zimmerman <mdz@canonical.com>  Mon, 27 Sep 2004 17:50:17 -0700

ubuntu-sounds (0.2-1) warty; urgency=low

  * conflicts with gnome-audio
  * raised volume of startup.wav slightly to match shutdown.wav
  * decreased volume of shutdown.wav slightly to match startup.wav
  * increased stereo imaging of shutdown.wav

 -- Nathaniel McCallum <npmccallum@canonical.com>  Thu, 23 Sep 2004 08:22:42 -0400

ubuntu-sounds (0.1-1) warty; urgency=low

  * Initial Release.  Covers all the sounds from the gnome-audio package.

 -- Nathaniel McCallum <npmccallum@canonical.com>  Mon, 20 Sep 2004 13:18:17 -0400

=== debian/control ===
Source: ubuntu-sounds
Section: gnome
Priority: optional
Maintainer: Nathaniel McCallum <npmccallum@canonical.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1.1

Package: ubuntu-sounds
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: gnome-audio
Description: Ubuntu's GNOME audio theme
 Sounds to spruce up the GNOME desktop environment.

## ubuntu-sounds 0.5

=== debian/changelog ===
ubuntu-sounds (0.5) edgy; urgency=low

  * New, shorter sounds. (Might fix: #61530)
  * debian/control:
    - bump Standards-Version.
  * debian/compat:
    - bumped.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Sun,  8 Oct 2006 10:06:27 +0200

ubuntu-sounds (0.4) edgy; urgency=low

  * Added Peter Savage's startup and shutdown sounds.

 -- Frank Schoep <frank@ffnn.nl>  Wed,  6 Sep 2006 22:03:07 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnome
 Priority: optional
 Maintainer: Nathaniel McCallum <npmccallum@canonical.com>
-Build-Depends: debhelper (>= 4.0.0)
-Standards-Version: 3.6.1.1
+Build-Depends: debhelper (>= 5)
+Standards-Version: 3.7.2
 
 Package: ubuntu-sounds
 Architecture: all

## ubuntu-sounds 0.6

=== debian/changelog ===
ubuntu-sounds (0.6) feisty; urgency=low

  * debian/control:
    - changed Maintainer field.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 27 Feb 2007 18:47:27 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ubuntu-sounds
 Section: gnome
 Priority: optional
-Maintainer: Nathaniel McCallum <npmccallum@canonical.com>
+Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/ubuntu-sounds.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/ubuntu-sounds


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## ubuntu-sounds 0.10

=== debian/changelog ===
ubuntu-sounds (0.10) intrepid; urgency=low

  * Remove freedesktop theme. This should be in a stand-alone apckage.
  * Remove gconf default setting for the sound theme, it is now done in
    libgnome.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 10 Oct 2008 15:05:33 +1100

ubuntu-sounds (0.9) intrepid; urgency=low

  * Set the sound theme name to ubuntu by default.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 23 Sep 2008 19:51:13 +1000

ubuntu-sounds (0.8) intrepid; urgency=low

  * Simplify package build process.
  * Adjust packaging to conform to the new FreeDesktop sound theme spec, using
    libcanberra, including file renaming, and ogg format conversion at package
    build time.
  * Include the freedesktop theme as it is required for the sound events to
    work. This will be split out into a separate package for Jaunty.
  * Create symbolic link to preserve question.wav for gdm usage.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 23 Sep 2008 15:29:42 +1000

ubuntu-sounds (0.7) intrepid; urgency=low

  * Downsample all sound files from 44.1Khz to 22.05Khz. This saves space
    on the CDs, and one cannot hear the difference unless they listen
    carefully.
  * originals: Make backup copies of the original files for preservation.
    Eventually ogg files will be usable as sound event files.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 07 Aug 2008 11:35:38 +1000

=== debian/control ===
Source: ubuntu-sounds
Section: gnome
Priority: optional
Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
Build-Depends: debhelper (>= 5), vorbis-tools
Standards-Version: 3.7.2

Package: ubuntu-sounds
Architecture: all
Depends: ${misc:Depends}
Conflicts: gnome-audio
Description: Ubuntu's GNOME audio theme
 Sounds to spruce up the GNOME desktop environment.

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp

build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	cp -r $(CURDIR)/ubuntu $(CURDIR)/debian/ubuntu-sounds/usr/share/sounds
	cp -r $(CURDIR)/card_shuffle.wav $(CURDIR)/debian/ubuntu-sounds/usr/share/sounds

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## ubuntu-sounds 0.12

=== debian/changelog ===
ubuntu-sounds (0.12) karmic; urgency=low

  * Drop card_shuffle.wav as its not used by anything any more.
  * debian/control: Remove conflict against gnome-audio as ubuntu-sounds no
    longer has any of the same files. (LP: #343288)
  * Import some sounds from the freedesktop sound theme needed for empathy
    notifications. (LP: #400485)
  * debian/copyright: Updated to cover newly added sounds.

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 12 Oct 2009 10:56:43 +1100

ubuntu-sounds (0.11) karmic; urgency=low

  * Encode dialog-ready into ogg, now that gdm uses libcanberra for the login
    sound
  * debian/links: Symbolically link dialog-question to system-ready, for gdm
    login use
  * Remove silence at the beginning and end of the bell sound (LP: #430203)

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 23 Sep 2009 11:38:52 +1000

## ubuntu-sounds 0.13

=== debian/changelog ===
ubuntu-sounds (0.13) natty; urgency=low

  * Imported message.ogg and phone-outgoing-calling.ogg from the freedesktop 
    sound theme needed for empathy notifications. (LP: #400485)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 02 Mar 2011 10:04:05 -0500

=== debian/control ===
--- 
+++ 
@@ -8,6 +8,5 @@
 Package: ubuntu-sounds
 Architecture: all
 Depends: ${misc:Depends}
-Conflicts: gnome-audio
 Description: Ubuntu's GNOME audio theme
  Sounds to spruce up the GNOME desktop environment.

=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,6 @@
 	dh_clean -k 
 	dh_installdirs
 	cp -r $(CURDIR)/ubuntu $(CURDIR)/debian/ubuntu-sounds/usr/share/sounds
-	cp -r $(CURDIR)/card_shuffle.wav $(CURDIR)/debian/ubuntu-sounds/usr/share/sounds
 
 # Build architecture-independent files here.
 binary-indep: build install

## ubuntu-sounds 0.14

=== debian/changelog ===
ubuntu-sounds (0.14) disco; urgency=medium

  * d/source/format: Indicate 3.0 (native) format.
  * d/compat: Bump to 11.
  * d/dirs: Remove, unnecessary.
  * d/rules: Convert to minimal dh sequencer.
  * d/control:
    - Build-depend debhelper (>= 11~).
    - Remove unnecessary build dependency on vorbis-tools.
    - Bump Standards-Version to 4.2.1.
  * d/install: Indicate files to install.
  * d/changelog: Remove trailing whitespace.
  * Package is now Lintian-clean (LP: #1076798).

 -- Logan Rosen <logan@ubuntu.com>  Thu, 27 Dec 2018 23:37:04 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnome
 Priority: optional
 Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
-Build-Depends: debhelper (>= 5), vorbis-tools
-Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.2.1
 
 Package: ubuntu-sounds
 Architecture: all

## ubuntu-sounds 0.14build1

=== debian/changelog ===
ubuntu-sounds (0.14build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 24 Nov 2025 19:02:41 +0000
